{
  "name": "wsp004",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/node": "^13.7.7",
    "ts-node": "^8.6.2",
    "typescript": "^3.8.3"
  }
}
